Mailinglist Archive: opensuse-security (49 mails)

< Previous Next >
[opensuse-security] Last update broke ssh-agent somehow, help please?
  • From: HG <hg.list@xxxxxxxxx>
  • Date: Mon, 11 Dec 2006 21:45:28 +0200
  • Message-id: <6f133dde0612111145o1ab30ae7l2dfac9af8653849a@xxxxxxxxxxxxxx>
Hi!

Last night and today again, I ran familiar smart update; smart upgrade
on my 10.0 system. I didn't pay much attention to what happens as
usually everything has been ok. Now that I rebooted ssh-agent isn't
working anymore.

This is the kind of thing I get now:
HG@delta:~> ssh-agent
SSH_AUTH_SOCK=/tmp/ssh-FXDRE5160/agent.5160; export SSH_AUTH_SOCK;
SSH_AGENT_PID=5161; export SSH_AGENT_PID;
echo Agent pid 5161;
HG@delta:~> ssh-add
Could not open a connection to your authentication agent.
HG@delta:~>

It has always worked before. I'm trying to contact a server which
requires a ssh-key, so I'm a bit lost now. Where should I look and
what is wrong here? (No, I do not have previous ssh-agents running.)

--
HG.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages